>Don't use the version from the ports tree.

That's absolutely right. Use the package instead! You can simply ftp 
the python-1.5.2 package from ftp.openbsd.org or one of its mirrors. 
This way it took me about 5 minutes to get Zope running from source 
under OpenBSD 2.6 on an i386. No need to build Python yourself:)

--Ragnar

>
>Build and install Python yourself -- the ports tree that comes with the
>OpenBSD 2.6 disk builds an older version of Python.
>
>Then download, build and install your own copy of Zope from the source
>version.
>
>It's actually VERY EASY to build and install Zope from the source, I
>recommend that everybody learn that method.
>
>dave
>
>Kevin Schaefer wrote:
>  >
>  > I have read great things about OpenBSD's security and would like to build a
>  > dedicated server just for Zope/MySQL.  Any suggestions before I embark into
>  > this?
>  >



_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to